@tailwind base;
@tailwind components;
@tailwind utilities;


body {
  font-family: 'Poppins', sans-serif;
  background: theme('colors.light');
  background: radial-gradient(circle, rgba(230,204,190,0.3337710084033614) 0%, theme('colors.light'));

  @apply text-sm text-dark;
}

p {
  @apply text-base
}

a {
  @apply underline
}

h1 {
  @apply text-3xl md:text-5xl text-center font-bold my-4 ;
}

h2 {
  @apply text-2xl font-bold my-4;
}

h3 {
  @apply text-xl mt-4;
}